<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../_include/extbase.xsl"?>
<extension>
  <name>miniPlayer</name>
  <version>0.1</version>>
  <category>pmp</category>
  <window width="640" height="270"/>
  <entry>main.htm</entry>
  <defaults>
    <node key="overall.audio.encoder" value="LAME MP3"/>
    <node key="overall.container.external" value="false"/>
    <node key="overall.container.format" value="AVI"/>
    <node key="videoenc.xvid.profile" value="Unrestricted"/>
    <node key="videoenc.xvid.bframes" value="0"/>
    <node key="videoenc.xvid.gmc" value="false"/>
    <node key="audioenc.lame.bitrate" value="128"/>
    <node key="audioenc.lame.mode" value="CBR"/>
    <node key="videofilter.frame.enabled" value="true"/>
    <node key="videofilter.frame.fps" value="20"/>
    <node key="videofilter.frame.fpsScale" value="1"/>
    <node key="videofilter.frame.nofpsinc" value="true"/>
    <node key="videofilter.scale.enabled" value="true"/>
    <node key="videofilter.scale.width" value="320"/>
    <node key="videofilter.scale.height" value="240"/>
    <!--node key="videofilter.rotate.enabled" value="true"/>
    <node key="videofilter.rotate.mode" value="90 degrees CW"/-->
  </defaults>
</extension>
